---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T12:45:47Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: csi-provisioner
    operation: Update
    time: "2025-10-29T13:14:25Z"
  name: openshift-storage-rbd-csi-ceph-com
  namespace: openshift-storage
  resourceVersion: "2219235"
  uid: d5372f11-3f72-4f94-945a-9ce38a9cc848
spec:
  acquireTime: "2025-10-27T12:45:47.068807Z"
  holderIdentity: 1761569147057-9820-openshift-storage-rbd-csi-ceph-com
  leaseDurationSeconds: 137
  leaseTransitions: 0
  renewTime: "2025-10-29T13:14:25.214489Z"
